/* Settings for the whole page */
*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

/* The Nav-Bar at the top of the screen */
nav{
    direction: ltr;
    display: flex;
    position: sticky;
    top: 0;
    right: 0;
    left: 0;
	justify-content: space-around;
	align-items: center;
	min-height: 8vh;	
    background: linear-gradient(180deg, rgba(0,0,0,1) 75%, rgba(0,0,0,0) 100%);
    font-family: 'Poppins', sans-serif;
    z-index: 5;

}
/* Logo's properties! */
.logo h4 a{
	color: #9A9799;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 20px;
    text-decoration: none;
}

/* Justify the items in the navbar (not the logo) */
.nav-links{
    display: flex;
    justify-content: space-around;
    width: 30%;    
}

/* Remove bullets from the list items' */
.nav-links li{
    list-style: none;
}

/* Properties for the 'a' items in the nav bar */
.nav-links a{
    color: rgba(256,256,256,0.8);
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: none;
    font-size: 14px;
}

/* Makes the burger invisible by defualt */
.burger-menu{
    display: none;
    cursor: pointer;
}

/* Creating the burger lines */
.burger-menu div{ 
    width: 25px;
    height: 2px;
    background-color: rgba(256, 256, 256, 0.7);
    margin: 5px;
    transition: all 1.3s ease;
}

/* Properties for full width windows */
@media screen and (max-width:1600px){
    .nav-links{
        width: 40%;
    }
}

/* Properties for 1300px width windows */
@media screen and (max-width:1300px){
    .nav-links{
        width: 50%;
    }
}

/* Properties for 1000px width windows */
@media screen and (max-width:1000px){
    /* Makes sure there will be no X axis scrolling */
    body{
        overflow-x: hidden;
    }

    /* Creates the burger's menu section */
    .nav-links{
        position: absolute;
        width: 35%;
        right: 0px;
        height: 100vh;
        top: 5.5vh;
        background-color:black;
        display: flex;
        flex-direction: column;
        align-items: center;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
    }

    /* Hides all the contect from the Nav-Bar */
    .nav-links li{
        opacity: 0;
    }

    /* At 1000px expose the burger-menu button */
    .burger-menu{
        display: block;
    }
}

/* Brings the small nav-menu to the screen */
.nav-active{
    transform: translateX(0%);
}

/* Fade in animation to the burger menu */
@keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}

/* Animate the burger-menu */
.toggle .line1{
    transform: rotate(-45deg) translate(-5px,5px);
}
.toggle .line2{
    opacity: 0;
}
.toggle .line3{
    transform: rotate(45deg) translate(-5px,-5px);
}
